@media only screen and (max-width : 650px) {
	div.headline p { font-size: 18px; font-size: 1.8rem; }
}

#content .section {
	padding-left: 2%; 
	padding-right: 2%;
}
#RelTab { margin-left: 2%; }
footer ul.cols li.column { width: 50%; }
footer ul.cols li.third { clear: both; }
@media only screen and (max-width : 650px) {
	div.copy div.icons {
		width: 100%;
		padding: 0;
		float: none;
		text-align: center;
	}
	div.copy div.icons a { float: none; }
	div.copy img.icon {
		padding: 2px 5px 0;
		float: none;
		display: inline;
	}
	p.copy { 
		width: 100%; 
		padding-top: 0;
		text-align: center;
	}
}

.galleria-layer div.feature-title div.headline p.long,
.galleria-layer div.feature-title div.headline p { padding: 10px; }
.galleria-image-nav-left { 
	background-image: url(/_themes/_images/buttons/left-r.png); 
	background-position: right center;
}
.galleria-image-nav-right { 
	background-image: url(/_themes/_images/buttons/right-r.png); 
	background-position: left center;
}

div.imageWrap { max-width: 50%; }
div.imageWrap img {
	max-width: 100%;
	height: auto !important;
}
ul.targets-cols { padding: 0; }
ul.targets-cols li { 
	width: 50%; 
	padding: 25px 10px 0;
}
ul.targets-cols li.third { clear: both; }
ul.targets-cols img.default {
	padding: 30px 0;
	margin: 0 auto;
}
@media only screen and (max-width : 700px) {
	*[class^=targets] ul { 
		border: 0; 
		padding: 0;
	}
	*[class^=targets] ul li { border-top: 1px solid #ccc; }
	#Services ul:nth-child(2) li:first-child,
	#CaseStudies ul:nth-child(2) li:first-child,
	#pageIndex ul li,
	#Portfolio ul li,
	*[class^=targets] ul:first-child li:first-child { border-top: 0; }
	*[class^=targets] ul[class~="two"] li { 
		width: 100%; 
		padding: 15px;
	}
	*[class^=targets] ul[class~="three"] { padding: 0 10px; }
	*[class^=targets] ul[class~="three"] li { 
		width: 100%; 
		padding: 15px 0;
	}
}
@media only screen and (max-width : 600px) {
	div.imageWrap { 
		width: 100% !important; 
		max-width: 100%;
		padding-left: 0;
	}
	div.imageWrap img {
		margin: 0 auto;
		float: none;
	}
	#pageIndex ul { padding: 0; }
	#pageIndex ul li { 
		width: 100%; 
		padding: 15px 0 0;
	}
}
.paging-bar { padding-bottom: 7px; }
.paging-bar > div.count, .paging-bar > div.paging { 
	width: 100%;
	padding: 7px 0 0;
	text-align: center;
}
@media only screen and (max-width : 600px) {
	.paging-bar .set-nav { display: none !important; }
}
@media only screen and (max-width : 500px) {
	.paging-bar .firstlast { display: none !important; }
}

#MediaGallery div.thumbs > div { height: 85px; }
div.thumbs div.block img[class$=thumb] { max-width: 80px; }
div.thumbs div.block p.source { display: none; }
@media only screen and (max-width : 750px) {
	#Showcase .right,
	#Showcase .left {
		width: 100%;
		float: left;
	}
	#Showcase .left { padding-top: 30px; }
	#Showcase .imageWrap img { 
		margin: 0 auto;
		float: none;
	}
}

@media only screen and (max-width : 600px) {
	fieldset { float: none; }
	.field textarea { 
		width: auto;
		min-width: 100%; 
	}
	.form-wrapper { 
		width: 100%; 
		border: none;
		background: none;
	}
	div[class^=form-row] > label {
		width: 100%;
		padding: 5px 0 0 10px;
		text-align: left;
	}
	div[class^=form-row] > label span {
		left: 0;
		right: auto;
	}
	div[class^=form-row] div.field { 
		width: 100%;
		padding: 2px 10px 5px;
	}
	input[type=text], 
	input[type=email], 
	input[type=tel], 
	select { width: 100%; }
	input[type=text], 
	input[type=email], 
	input[type=tel] { padding: 4px 5px; }
	div.check-row { padding-left: 0; }
}
.form-wrapper input[type=submit] { 
	width: 150px; 
	text-align: center;
}
.form-wrapper input[type=submit].flex {
	width: auto;
	padding: 0 15px; 
}

#SearchResults { margin-top: 0; }
@media only screen and (max-width : 650px) {
	*[class^=targets] img.default { display: none; }
	*[class^=targets] img.left-thumb,
	*[class^=targets] img.right-thumb, 
	*[class^=targets] img.outside-thumb {
		max-width: 100px;
		height: auto;
		margin-left: 15px !important; 
		float: right;
	}
	#SearchResults div[class^=row] > a {
		width: 100%;
		float: none;
	}
}
@media only screen and (max-width : 600px) {
	#SearchBar div.form { 
		width: 100%;
		padding: 10px 20px 20px;
		float: left;
	}
	#SearchBar div.form input[type=text], 
	#SearchBar div.form select { float: left; }
	#SearchBar div.form select { 
		width: 100%;
		max-width: 100%;
		margin: 20px 0 0; 
	}
	#SearchBar div.form input[type=text] { 
		width: 100%;
		max-width: 100%; 
		margin: 0;
	}
	#SearchBar div.form label {
		width: 100%; 
		padding: 5px 0 10px;
		text-align: left; 
	}
	#SearchBar input[type=submit] { 
		width: 60%;
		margin: 20px 0 0 20%; 
	}
}